#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ekg
version: 0.4.0.1
id: ekg-0.4.0.1-30c7f419d03caa0fbb49e165ed9d891f

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability:
homepage: https://github.com/tibbe/ekg
package-url:
synopsis: Remote monitoring of processes
description: This library lets you remotely monitor a running process over HTTP.
             It provides a simple way to integrate a monitoring server into any
             application.
category: System, Network
author: Johan Tibell
exposed: True
exposed-modules: System.Remote.Counter System.Remote.Gauge
                 System.Remote.Label System.Remote.Monitoring
hidden-modules: Paths_ekg System.Remote.Json System.Remote.Snap
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/ekg-0.4.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/ekg-0.4.0.1
              /usr/local/lib
hs-libraries: HSekg-0.4.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         ekg-core-0.1.0.1-01bd4d11818d7c150e726f2b161edadd
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         snap-core-0.9.6.3-5cd83fa1792b60fb5a7d817eff11d0a0
         snap-server-0.9.4.5-53719e3d0640d8e4bda02eb48656e9c2
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/ekg-0.4.0.1/html/ekg.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/ekg-0.4.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
